{
    "name": "wallabag/wallabag",
    "type": "project",
    "description": "open source self hostable read-it-later web application",
    "keywords": ["read-it-later","read it later"],
    "homepage": "https://github.com/wallabag/wallabag",
    "license": "MIT",
    "authors": [
        {
            "name": "Nicolas Lœuillet",
            "email": "nicolas@loeuillet.org",
            "homepage": "http://www.cdetc.fr",
            "role": "Developer"
        },
        {
            "name": "Thomas Citharel",
            "homepage": "http://tcit.fr",
            "role": "Developer"
        },
        {
            "name": "Jérémy Benoist",
            "homepage": "http://www.j0k3r.net",
            "role": "Developer"
        }
    ],
    "support": {
        "email": "hello@wallabag.org",
        "issues": "https://github.com/wallabag/wallabag/issues"
    },
    "require": {
        "php": ">=5.5.9",
        "ext-pcre": "*",
        "ext-dom": "*",
        "ext-curl": "*",
        "ext-gd": "*",
        "ext-session": "*",
        "ext-ctype": "*",
        "ext-hash": "*",
        "ext-simplexml": "*",
        "ext-json": "*",
        "ext-mbstring": "*",
        "ext-xml": "*",
        "ext-iconv": "*",
        "ext-tokenizer": "*",
        "ext-pdo": "*",
        "symfony/symfony": "3.2.*",
        "doctrine/orm": "^2.5",
        "doctrine/doctrine-bundle": "^1.6",
        "doctrine/doctrine-cache-bundle": "^1.2",
        "twig/extensions": "~1.0",
        "symfony/swiftmailer-bundle": "^2.3",
        "symfony/monolog-bundle": "^3.0",
        "sensio/distribution-bundle": "^5.0",
        "sensio/framework-extra-bundle": "^3.0.2",
        "incenteev/composer-parameter-handler": "^2.0",
        "nelmio/cors-bundle": "~1.4.0",
        "friendsofsymfony/rest-bundle": "~2.1",
        "jms/serializer-bundle": "~1.1",
        "nelmio/api-doc-bundle": "~2.7",
        "mgargano/simplehtmldom": "~1.5",
        "wallabag/tcpdf": "^6.2",
        "simplepie/simplepie": "~1.3.1",
        "willdurand/hateoas-bundle": "~1.0",
        "htmlawed/htmlawed": "~1.1.19",
        "liip/theme-bundle": "~1.1",
        "lexik/form-filter-bundle": "~5.0",
        "j0k3r/graby": "~1.0",
        "friendsofsymfony/user-bundle": "2.0.x-dev",
        "friendsofsymfony/oauth-server-bundle": "^1.5",
        "stof/doctrine-extensions-bundle": "^1.2",
        "scheb/two-factor-bundle": "~2.0",
        "grandt/phpepub": "~4.0",
        "wallabag/php-mobi": "~1.0.0",
        "kphoen/rulerz-bundle": "~0.13",
        "guzzlehttp/guzzle": "^5.3.1",
        "doctrine/doctrine-migrations-bundle": "^1.0",
        "paragonie/random_compat": "~1.0",
        "craue/config-bundle": "~1.4",
        "mnapoli/piwik-twig-extension": "^1.0",
        "ocramius/proxy-manager": "1.*",
        "white-october/pagerfanta-bundle": "^1.0",
        "php-amqplib/rabbitmq-bundle": "^1.8",
        "predis/predis": "^1.0",
        "javibravo/simpleue": "^1.0",
        "symfony/dom-crawler": "^3.1",
        "friendsofsymfony/jsrouting-bundle": "^1.6",
        "bdunogier/guzzle-site-authenticator": "dev-master",
        "willwashburn/phpamo": "^1.0"
    },
    "require-dev": {
        "doctrine/doctrine-fixtures-bundle": "~2.2",
        "doctrine/data-fixtures": "~1.1.1",
        "sensio/generator-bundle": "^3.0",
        "symfony/phpunit-bridge": "^3.0",
        "friendsofphp/php-cs-fixer": "~1.9",
        "m6web/redis-mock": "^2.0"
    },
    "scripts": {
        "post-cmd": [
            "Incenteev\\ParameterHandler\\ScriptHandler::buildParameters",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::buildBootstrap",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::clearCache",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installAssets",
            "Sensio\\Bundle\\DistributionBundle\\Composer\\ScriptHandler::installRequirementsFile"
        ],
        "post-install-cmd": [
            "@post-cmd"
        ],
        "post-update-cmd": [
            "@post-cmd"
        ]
    },
    "extra": {
        "symfony-app-dir": "app",
        "symfony-bin-dir": "bin",
        "symfony-var-dir": "var",
        "symfony-web-dir": "web",
        "symfony-tests-dir": "tests",
        "symfony-assets-install": "symlink",
        "incenteev-parameters": {
            "file": "app/config/parameters.yml"
        }
    },
    "autoload": {
        "psr-4": { "Wallabag\\": "src/Wallabag/" },
        "classmap": [ "app/AppKernel.php", "app/AppCache.php" ]
    },
    "autoload-dev": {
        "psr-4": { "Tests\\": "tests/" }
    },
    "config": {
        "bin-dir": "bin",
        "platform": {
            "php": "5.5.9"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
